/*
Theme Name: Storefront Blank Child Theme
Theme URI: http://www.pootlepress.com/shop/free-blank-woothemes-storefront-child-theme/
Description: Pootlepress child theme for the Storefront theme.
Author: PootlePress
Author URI: http://www.pootlepress.com
Template: storefront
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/


.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}

/*TYPED ANIMATION*/

.typed-section {
    display: inline-block;
}

.hero-typed {
  	text-align: center; 
  	font-size: 2em;
  	font-weight: 100; 
  	color: #ffffff;
}


/*HEADER STYLES*/

header#masthead {
  	position: absolute;
    width: 100%;
  	background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0)) !important;
}

nav.secondary-navigation {
    display: none !important;
}

ul#menu-primary-menu {
    float: right;
}

/*OTHER STYLES*/

.home p {
    margin: 0;
}


img.wp-image-154.size-full.aligncenter {
  border-radius: 50%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
  transition: transform .8s ease-in-out;
}
img.wp-image-154.size-full.aligncenter:hover {
  -webkit-transform: rotate(630deg);
  transform: rotate(630deg);
}

.vc_cta3-actions {
    padding-left: 100px;
}

.blog div#primary {
    padding-top: 150px;
}

.page-id-19 div#primary {
    padding-top: 150px ;
}
  
div#primary {
    margin-bottom: 0px;
}

article#post-150 {
    margin-bottom: 0px;
}

main#main {
    margin-bottom: 0px;
}

/* RECENT BLOGS */

.lptw-post-header {
    position: absolute;
    top: 15px;
}

.post-excerpt.content-dark {
    top: 105px;
    position: absolute;
}


a.lptw-post-title.title-dark {
    font-size: 2em ;
}

section.vc_cta3-container {
    margin-bottom: 8px;
}

article.grid-layout.lptw-grid-element.grid-element-dark.masonry-brick {
    margin-bottom: 8px !important;
}



/*RESPONSIVE BREAKPOINTS*/

@media only screen and (max-width:567px) {

.hero-typed {
    font-size: .8em !important;
  }
  
img.wp-image-154.size-full.aligncenter {
    width: 60px !important;
}
}

@media only screen and (min-width: 568px) and (max-width: 1024px) {

  .hero-typed {
    font-size: 1.4em !important;
  }
  
img.wp-image-154.size-full.aligncenter {
    width: 95px !important;
}
  
  .post-excerpt.content-dark {
    top: 145px;
    position: absolute;
}
}

@media only screen and (max-width: 445px) {
    
  .post-excerpt.content-dark {
    top: 145px;
    position: absolute;
}
  

@media only screen and (max-width:709px) {

.vc_column-inner.vc_custom_1478131750402 {
    padding-right: 0px !important;
}
  
  .vc_btn3-container.vc_btn3-right {
    text-align: left;
}
  
  .vc_cta3-actions {
    padding-left: 0px;
    padding-top: 20px;
}
}